Attribute VB_Name = "modCommon"
Option Explicit


Public Type J2MEST_Struct
    bInstalled As Byte
    unknown1 As Byte
    nInstallationCounter As Integer
    sAppTitle As String * 33
    sAppVendor As String * 33
    bPATHash(0 To 19) As Byte
    unknown2(0 To 621) As Byte
End Type


Global RfInternalMemory As Boolean
Global J2MEST(0 To 30) As J2MEST_Struct
